# Wyvern Client
This project is still a work in progress, currently all the current development is under **[1.8.9](https://gitlab.com/artrinix/wyvern/wyvern-client/-/tree/1.8.9)**
Eventually we will modularize it and migrate most modifications to a generic library that can be applied to all versions